Date:	Thu, 26 May 1994 07:35:19 -1000
From:	papo@briscas.gamekeeper.bellcore.com (25383-anaya)
Message-Id: <2s2mkn$bn@athos.cc.bellcore.com>
Organization: Bell Communications Research
Subject: The dawn of a man.  Is it time for the kid to come back?

It was a sunny day in Cayey, PR.  I was about 13 years old when this happened.
I was doing what I have been doing for about 9 springs in a row.  It was
the time to go to the store and buy a Gayla kite to either fly it, fight with 
it or lose it.  Two years before that, Burger King were giving kites for
free.  I flew one of them once and I destroyed it that same day, not 
because it fell down but because I ran out of string.  That day I was 
flying this kite, a lonely white tailed traditional hexagonal kite with a 
long tail.  My dad made it for me the spring of '78 with scrap parts from 
old kites and paper.  It was not a fancy one, but it has its personality 
and was amazingly stable.

My mind was wandering when this friend, if I can call her like that, 
came by to the park and saw me flying this kite. She told me something
that changed my life from that day.  "Kites are for little kids".
>From that day I stopped flying kites thinking that the next time I'll
be touching a kite would be the day I teach my kids how to build and fly their
own kite, like my father did to me, like his father did to him.  When
you are 13 years old, your main concern is being cool and do what
the crowd does.

Now I'm doubling that age and I'm far away from home.  I got surprised
while wandering through Mosaic I saw the kite's HTTP server.
I took a look at it and memories from times gone by came 
to my mind.  Kite flying was an important thing for me because
I really enjoyed doing it and it took me a lot of pressure for the
everyday chores and school.  Now after lurking for a while I decided
to build a kite.  I really doubt I'll find the stick that supports the sugar 
cane flower ("guajana" in spanish) in New Jersey, I hope I'll be able
to find an aceptable substitute.  Someday I'll be able to build another
hexagonal kite.  

-- 
Luis Roberto Anaya-Rivera       papo@donuts0.bellcore.com     
A True PL/1 Hacker              papo@briscas.gamekeeper.bellcore.com
Bellcore, NJ                    TKDIG120.000000E+00ZMAIL@PYIBM1.CC.BELLCORE.COM



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


